@import "../vendor/bootstrap/css/bootstrap.css";

@import "../vendor/font-awesome/css/fontawesome.css";

@import "../vendor/jquery-ui/jquery-ui.css";

@import "../vendor/font-awesome/css/fontawesome-all.css";
.mezalta-table {
  margin-top: 20px;
}
.radio-table {
  margin-top: 20px;
}
.radio-table .radio-table-td {
  vertical-align: middle;
}
.register-user {
  width: 500px;
  margin-top: 20px;
  font-size: 12px;
  border: #519ac5;
  border-style: double;
  padding: 20px;
}
.register-user.form-group label {
  padding-top: 8px;
}
.sign-in-container {
  width: 400px;
  font-size: 12px;
}
.sign-in-container.form-group label {
  padding-top: 8px;
}
.sign-in-container .row {
  margin-left: 0;
}
.ads-container {
  z-index: 9000;
}
.ads-container .ads-section {
  background-color: #ffffff;
  z-index: 9000;
  border: 1px #398884 inset;
  text-align: center;
  width: 80%;
  max-width: 80%;
  height: 130px;
  max-height: 130px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.ads-container .ads-section .ad-image {
  cursor: pointer;
}
.ads-container .ads-section img {
  display: inline-block;
  object-fit: contain;
  height: 100%;
}
.ads-container .ads-section .previous-ad {
  left: 5px;
  position: absolute;
  font-size: 30px;
  vertical-align: middle;
  top: 40px;
  background-image: url(/../images/ads/ad-arrow-left.svg);
  background-repeat: no-repeat;
  width: 40px;
  color: transparent;
  cursor: pointer;
}
.ads-container .ads-section .next-ad {
  right: 5px;
  position: absolute;
  font-size: 30px;
  vertical-align: middle;
  top: 40px;
  background-image: url(/../images/ads/ad-arrow-right.svg);
  background-repeat: no-repeat;
  width: 40px;
  color: transparent;
  cursor: pointer;
}
.admin-ad-modal .ad-name {
  width: 100%;
}
.admin-ad-table {
  margin-top: 20px;
}
body {
  background: url("../images/pattern-1-gimmick.png") center 0px repeat-y;
}
.main-section-container {
  margin: auto;
  padding-top: 10px;
  max-width: 960px;
  background-color: #ffffff;
}
.main-section-container .content-title {
  background-color: #5f849a;
  padding: 5px;
  margin-top: 0;
  color: white;
  text-align: center;
  padding-bottom: 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.main-section-container .content-section {
  padding-top: 10px;
  font-size: 13px;
}
.main-section-container .content-section .content-section-left-container {
  float: left;
  padding-left: 10px;
  padding-right: 10px;
  width: 70%;
  min-height: 100vh;
}
.main-section-container .content-section .content-section-left-container .editable-container {
  white-space: pre-wrap;
}
.main-section-container .content-section .right-section_container {
  float: left;
  width: 30%;
  min-height: 100vh;
  border-radius: 10px;
  border: 5px solid;
  border-color: #5f849a;
  padding: 10px;
  padding-left: 20px;
}
.main-section-container .content-section .right-section_container .title-section-right {
  text-align: center;
  list-style-type: none;
  background-color: #5e849b;
  color: white;
}
.main-section-container .content-section .right-section_container ul {
  padding-left: 0;
  padding-top: 10px;
  list-style-type: none;
}
.main-section-container .content-section .content-section:after {
  content: "";
  display: table;
  clear: both;
}
.header-top {
  height: 7px;
  background-color: #306da3;
  margin: auto;
  max-width: 960px;
}
.header-container {
  margin: auto;
  max-width: 960px;
  background-color: #ffffff;
}
.main-header {
  text-align: center;
}
.navigation-section {
  text-align: center;
  font-size: 13px;
  background-color: #272727;
  border-color: #e7e7e7;
}
.navigation-section .navbar-default {
  background-color: #272727;
}
.navigation-section .navbar-default li a {
  color: #ffffff;
}
.navigation-section .navbar-default li a:hover {
  background-color: #306da3;
  color: #ffffff;
}
.navigation-section .navbar-default li.active a {
  background-color: #306da3;
  color: #ffffff;
}
.navigation-section .navbar-default li.active ul li a {
  background-color: #272727;
}
.navigation-section .navbar-default li.active ul li a:hover {
  background-color: #306da3;
  color: #ffffff;
}
.main-body .main-section p {
  font-family: "PT Sans";
  margin-bottom: 20px;
}
.contact-us .form-container {
  margin-top: 30px;
  padding: 20px;
  font-size: 12px;
  border: #519ac5;
  border-style: double;
  background-color: #f5f5f5;
  width: 550px;
}
.contact-us .form-group label {
  padding-top: 8px;
}
.contact-us .form-group textarea {
  max-width: 100%;
  max-height: 100%;
}
.page-header-row,
.page-detail-row {
  border-top-style: ridge;
  border-left-style: ridge;
  border-right-style: ridge;
}
.page-header-row {
  background-color: #e2dfdf;
}
.page-column {
  border-right-style: ridge;
}
.page-end-column {
  border-right-style: none;
}
.page-detail-last-row {
  border-bottom-style: ridge;
}
.upload-hidden {
  display: none;
}
.upload-file-container {
  padding: 20px;
}
.operation-icons {
  padding: 10px;
}
.operation-icons.fa-trash {
  color: red;
}
.modal {
  z-index: 9003;
}
.dropdown-menu {
  z-index: 9001;
}
.loading-indicator {
  margin-right: 10px;
}
.saving-indicator {
  position: fixed;
  display: none;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url('../images/savingIndicator.gif') 50% 50% no-repeat #f9f9f9;
  opacity: .8;
}
.search-container {
  padding-top: 10px;
}
.ancil-box {
  border-radius: 10px;
  border: 5px solid;
  border-color: #5f849a;
  padding: 10px;
}
.modal-title {
  text-align: center;
}
.modal-body {
  padding-left: 40px;
}
#ancil-modal .ad-image-container {
  width: 100%;
  height: 350px;
  overflow: hidden;
}
.dropdownify .dropdownify-header-value {
  position: absolute;
  left: 10px;
  right: 30px;
  text-overflow: ellipsis;
  overflow: hidden;
  text-align: left;
}
.dropdownify .slick-grid-container {
  height: 250px;
}
.dropdownify .slick-grid-container .slick-header-columns {
  height: 0;
}
.dropdownify .slick-grid-container .slick-viewport {
  overflow-x: hidden !important;
}
.dropdownify .slick-grid-container .slick-viewport .slick-row {
  background-color: #ffffff;
}
.dropdownify .slick-grid-container .slick-viewport .slick-row.data-row {
  cursor: pointer;
}
.dropdownify .slick-grid-container .slick-viewport .slick-row.data-row.data-row-selected,
.dropdownify .slick-grid-container .slick-viewport .slick-row.data-row:hover {
  background-color: #007ebc;
  color: #ffffff;
}
.dropdownify .dropdown-menu .search-menu {
  padding: 0 5px 5px 5px;
  border: 0;
  font: inherit;
}
.dropdownify .dropdown-menu .search-menu .search-box {
  box-sizing: border-box;
  height: 25px;
  width: 100%;
}
.dropdownify .dropdown-menu .button-refresh {
  position: relative;
  left: -27px;
  border: 0;
  height: 21px;
}
.error-section p {
  background-color: yellow;
  color: red;
}
textarea {
  max-width: 100%;
}
.article-title {
  text-align: center;
  border-bottom: solid 1px black;
}
.article-content {
  padding-top: 20px;
}
.calendar-container .ec-week-day-names-container-XXX {
  width: 970px;
  height: 30px;
  margin: 10px 0;
  background-color: #92aeb2;
  border-radius: 5px;
}
.calendar-container .ec-week-day-names-container-XXX .day-name_XXX {
  width: 120px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 12px;
  font-weight: bold;
  float: left;
  margin-right: 6px;
}
.calendar-container .days-container-all-xxx .day-container_XXX {
  width: 120px;
  height: 70px;
  float: left;
  /* border: 1px solid black; */

  padding: 5px;
  background: #eeeeef;
  margin: 5px;
  border-radius: 5px;
}
.calendar-container .end-date-time-container,
.calendar-container .start-date-time-container {
  padding-left: 0;
  padding-right: 0;
}
.calendar-container .end-date-time-container .start-date,
.calendar-container .start-date-time-container .start-date,
.calendar-container .end-date-time-container .start-time,
.calendar-container .start-date-time-container .start-time,
.calendar-container .end-date-time-container .end-date,
.calendar-container .start-date-time-container .end-date,
.calendar-container .end-date-time-container .end-time,
.calendar-container .start-date-time-container .end-time {
  padding-left: 0;
  padding-right: 0;
}
.calendar-container .week-days-container {
  padding-left: 20px;
}
.calendar-container .week-days-container span {
  padding-right: 10px;
}
.calendar-container .week-days-container .week-day {
  display: inline-block;
  width: 25px;
  color: white;
  text-align: center;
  border: solid 1px;
  border-radius: 50%;
  background-color: #d4d3d3;
  border-color: #d4d3d3;
  cursor: pointer;
}
.calendar-container .week-days-container .week-day.selected {
  border-color: #2a65f1;
  background-color: #2a65f1;
}
.event-editing-dialog .end-date-time-container,
.event-editing-dialog .start-date-time-container {
  padding-left: 0;
  padding-right: 0;
}
.event-editing-dialog .end-date-time-container .start-date,
.event-editing-dialog .start-date-time-container .start-date,
.event-editing-dialog .end-date-time-container .start-time,
.event-editing-dialog .start-date-time-container .start-time,
.event-editing-dialog .end-date-time-container .end-date,
.event-editing-dialog .start-date-time-container .end-date,
.event-editing-dialog .end-date-time-container .end-time,
.event-editing-dialog .start-date-time-container .end-time {
  padding-left: 0;
  padding-right: 0;
}
.event-editing-dialog .week-days-container {
  padding-left: 20px;
}
.event-editing-dialog .week-days-container span {
  padding-right: 10px;
}
.event-editing-dialog .week-days-container .week-day {
  display: inline-block;
  width: 25px;
  color: white;
  text-align: center;
  border: solid 1px;
  border-radius: 50%;
  background-color: #d4d3d3;
  border-color: #d4d3d3;
  cursor: pointer;
}
.event-editing-dialog .week-days-container .week-day.day-disabled {
  pointer-events: none;
}
.event-editing-dialog .week-days-container .week-day.selected {
  border-color: #2a65f1;
  background-color: #2a65f1;
}
/*
//cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.2.0/css/bootstrap.min.css
*/
* {
  box-sizing: border-box;
}
*:before {
  box-sizing: border-box;
}
*:after {
  box-sizing: border-box;
}
.container {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 1em;
}
.row:before {
  display: table;
  content: " ";
}
.grid-calendar {
  margin-top: 30px;
  min-width: 320px;
}
.grid-calendar .row {
  /*
      override these from bootstrap

      margin-right: -15px;
      margin-left: -15px;
    */

  margin: 0;
}
.grid-calendar .calendar-week .grid-cell {
  background-color: #f6f6f6;
  border: 1px solid #fff;
}
.grid-calendar .calendar-week-header .grid-cell > div > div {
  padding-bottom: 10px;
  height: auto;
}
.grid-calendar .day-container.today {
  background-color: #FFE869;
}
.grid-calendar .day-container .day-event {
  padding-top: 20px;
}
.grid-calendar .day-container .day-event .event-link-continer {
  white-space: nowrap;
  overflow: hidden;
  font-size: 11px;
}
.grid-calendar .calendar-tool-bar {
  text-align: center;
}
.grid-calendar .calendar-tool-bar .cal-calendar-select-container {
  display: inline-block;
}
.grid-calendar .calendar-tool-bar .cal-calendar-select-container select {
  height: 33px;
  line-height: 33px;
}
.grid-calendar .calendar-tool-bar .cal-display-format-buttons {
  padding-left: 20px;
  border-radius: .5px;
}
.grid-calendar .calendar-tool-bar .cal-display-format-buttons .active-display-format {
  background-color: #fed136;
}
.grid-calendar .calendar-tool-bar-nav .btn {
  background-color: #fed136;
  font-size: 15px;
  color: white;
  font-weight: bold;
  margin-right: 5px;
  border-radius: 5px;
}
.grid-calendar .calendar-tool-bar-nav .cal-month-name {
  display: inline-block;
}
.grid-calendar .calendar-tool-bar-nav .cal-nav-buttons {
  padding-top: 12px;
  float: right;
}
.grid-calendar .grid-cell-header {
  width: 14.285714285714285%;
  text-align: right;
  border-bottom: solid 1px;
}
.grid-calendar .grid-cell {
  display: inline-block;
  float: left;
  min-height: 90px;
  padding: 0;
  position: relative;
  width: 14.285714285714285%;
}
.grid-calendar .grid-cell.previous-month {
  color: #a6a6a6;
}
.grid-calendar .grid-cell.next-month {
  background-color: #e1e1e1;
}
.grid-calendar .grid-cell > div {
  width: 100%;
}
.grid-calendar .grid-cell .day-number {
  padding-top: 10px;
  padding-right: 10px;
}
.grid-calendar .grid-cell .day-number span {
  float: right;
}
.slick-header {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#eeeeee', GradientType=0);
  background: #eeeeee linear-gradient(to bottom, #fafafa, #eeeeee) repeat-x;
  font-weight: bold;
  border-bottom: 1px #bbbbbb solid;
}
.slick-header .slick-header-column {
  font-size: 11px;
}
.slick-header .slick-header-column.slick-no-sort-margin .slick-column-name {
  margin-left: 12px;
}
.slick-header .slick-header-column.slick-header-checkboxsel {
  text-align: center;
}
.slick-header .slick-header-column.slick-header-checkboxsel input {
  margin: 0 0 0 1px;
}
.slick-viewport .slick-row {
  background-color: #fffbe4;
}
.slick-viewport .slick-row.data-row.even {
  background-color: #f7f7f7;
}
.slick-viewport .slick-row.data-row.even .slick-cell.editable-cell {
  background-color: #fffeee;
  color: #333333;
  font-style: italic;
}
.slick-viewport .slick-row.data-row.odd {
  background-color: #e7e7e7;
}
.slick-viewport .slick-row.data-row.odd .slick-cell.editable-cell {
  background-color: #fff3cd;
  color: #333333;
  font-style: italic;
}
.slick-viewport .slick-row.data-row.data-row-selected {
  background-color: #787878;
  color: #ffffff;
}
.slick-viewport .slick-row.data-row.data-row-selected a {
  color: #abdeff;
}
.slick-viewport .slick-row.data-row.data-row-delete {
  background-color: #f2dede;
}
.slick-viewport .slick-row.data-row.data-row-delete.data-row-selected {
  background-color: #7e0010;
}
.slick-viewport .slick-row.data-row.data-row-dirty {
  background-color: #d9edf7;
}
.slick-viewport .slick-row.data-row.data-row-dirty.data-row-selected {
  background-color: #0058a0;
}
.slick-viewport .slick-row.data-row.data-row-inherited .slick-cell {
  font-style: italic;
  color: #878787;
}
.slick-viewport .slick-row.data-row.data-row-inherited .slick-cell.cell-inherited {
  font-style: normal;
}
.slick-viewport .slick-row.data-row.data-row-inherited .slick-cell.slick-cell-checkboxsel input {
  display: none;
}
.slick-viewport .slick-row .slick-cell {
  border-color: transparent;
  padding-left: 10px;
}
.slick-viewport .slick-row .slick-cell .slick-cell-link {
  display: block;
}
.slick-viewport .slick-row .slick-cell .slick-cell-link .slick-cell-link-text {
  display: inline-block;
}
.slick-viewport .slick-row .slick-cell .slick-cell-link .slick-cell-link-external {
  display: none;
}
.slick-viewport .slick-row .slick-cell .slick-cell-link:hover .slick-cell-link-external {
  display: block;
}
.slick-viewport .slick-row .slick-cell.slick-cell-checkboxsel {
  padding: 0;
  text-align: center;
}
.slick-viewport .slick-row .slick-cell.btn-delete-column,
.slick-viewport .slick-row .slick-cell.btn-undo-column {
  border: none;
  height: 25px;
  padding: 0;
}
.slick-viewport .slick-row .slick-cell.btn-delete-column .delete-btn-container,
.slick-viewport .slick-row .slick-cell.btn-undo-column .delete-btn-container,
.slick-viewport .slick-row .slick-cell.btn-delete-column .undo-btn-container,
.slick-viewport .slick-row .slick-cell.btn-undo-column .undo-btn-container {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.slick-viewport .slick-row .slick-cell.btn-delete-column .delete-btn-container .btn-undo,
.slick-viewport .slick-row .slick-cell.btn-undo-column .delete-btn-container .btn-undo,
.slick-viewport .slick-row .slick-cell.btn-delete-column .undo-btn-container .btn-undo,
.slick-viewport .slick-row .slick-cell.btn-undo-column .undo-btn-container .btn-undo {
  box-shadow: none;
  outline: none;
  text-shadow: none;
  border: none;
  border-radius: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  color: #0036ae;
}
.slick-viewport .slick-row .slick-cell.btn-delete-column .delete-btn-container .btn-undo.disabled,
.slick-viewport .slick-row .slick-cell.btn-undo-column .delete-btn-container .btn-undo.disabled,
.slick-viewport .slick-row .slick-cell.btn-delete-column .undo-btn-container .btn-undo.disabled,
.slick-viewport .slick-row .slick-cell.btn-undo-column .undo-btn-container .btn-undo.disabled {
  color: #777777;
}
.slick-viewport .slick-row .slick-cell.btn-delete-column .delete-btn-container .btn-delete-connection,
.slick-viewport .slick-row .slick-cell.btn-undo-column .delete-btn-container .btn-delete-connection,
.slick-viewport .slick-row .slick-cell.btn-delete-column .undo-btn-container .btn-delete-connection,
.slick-viewport .slick-row .slick-cell.btn-undo-column .undo-btn-container .btn-delete-connection {
  background: #da4f49 none;
  background-position: inherit;
  box-shadow: none;
  outline: none;
  text-shadow: none;
  border: none;
  border-radius: 0;
  color: #ffffff;
  margin: 0;
  width: 100%;
  height: 100%;
  webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.slick-viewport .slick-row .slick-cell.btn-delete-column .delete-btn-container .btn-delete-connection.disabled,
.slick-viewport .slick-row .slick-cell.btn-undo-column .delete-btn-container .btn-delete-connection.disabled,
.slick-viewport .slick-row .slick-cell.btn-delete-column .undo-btn-container .btn-delete-connection.disabled,
.slick-viewport .slick-row .slick-cell.btn-undo-column .undo-btn-container .btn-delete-connection.disabled {
  background-color: #dddddd;
  color: #333333;
}
.slick-viewport .slick-row .slick-cell.btn-delete-column .delete-btn-container .btn-delete-connection:hover,
.slick-viewport .slick-row .slick-cell.btn-undo-column .delete-btn-container .btn-delete-connection:hover,
.slick-viewport .slick-row .slick-cell.btn-delete-column .undo-btn-container .btn-delete-connection:hover,
.slick-viewport .slick-row .slick-cell.btn-undo-column .undo-btn-container .btn-delete-connection:hover {
  background-image: none;
  background-position: inherit;
  box-shadow: none;
  outline: none;
  text-shadow: none;
}
select.slick-custom-editor,
input[type="text"].slick-custom-editor {
  width: 100%;
  height: 100%;
  border: 0;
  margin: 0;
  background: transparent;
  outline: none;
  padding: 0;
  font-size: 12px;
}
select.slick-custom-editor:focus,
input[type="text"].slick-custom-editor:focus {
  outline: none;
  box-shadow: none;
  -webkit-box-shadow: none;
}
.slick-header-menubutton {
  background-image: url("/images/down.gif");
}
.slick-header-menubutton.filter-enabled {
  background-color: #FFF164;
  background-image: url("/images/filter.png");
  border-left: thin ridge silver;
  display: inline-block;
}
.slick-header-menu {
  background: none repeat scroll 0 0 white;
  border: 1px solid #BFBDBD;
  min-width: 175px;
  padding: 4px;
  z-index: 100000;
  cursor: default;
  display: inline-block;
  margin: 0;
  position: absolute;
}
.slick-header-menu button {
  width: 45px;
  margin: 4px 4px 4px 0;
}
.slick-header-menu .input-filter,
.slick-header-menu .product-search {
  margin: 0;
  width: 196px;
}
.slick-header-menu .filter {
  border: 1px solid #BFBDBD;
  font-size: 8.25pt;
  height: 400px;
  margin-top: 6px;
  overflow: scroll;
  padding: 4px;
  white-space: nowrap;
  width: 200px;
}
.slick-header-menu label {
  display: block;
  font-size: 8.25pt;
  margin-bottom: 0;
}
.slick-header-menu label input {
  margin-right: 5px;
  vertical-align: text-bottom;
}
.slick-header-menu .filter {
  height: 200px !important;
}
.slick-header-menuitem {
  border: 1px solid transparent;
  padding: 2px 4px;
  cursor: pointer;
  list-style: none outside none;
  margin: 0;
}
.slick-header-menuicon {
  background: no-repeat center center;
  display: inline-block;
  height: 16px;
  margin-right: 4px;
  vertical-align: middle;
  width: 16px;
}
.slick-header-menucontent {
  display: inline-block;
  vertical-align: middle;
  font-size: 8.25pt;
}
.slick-header-menuitem:hover {
  border-color: #BFBDBD;
}
.header-overlay,
.cell-overlay,
.selection-cell-overlay {
  display: block;
  position: absolute;
  z-index: 999;
}
